@font-face {
  font-family: 'bebas_neueregular';
  src: url('../Fonts/bebasneue-webfont.eot');
  src: url('../Fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/bebasneue-webfont.woff') format('woff'), url('../Fonts/bebasneue-webfont.ttf') format('truetype'), url('../Fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "Open Sans",Arial,sans-serif;
  font-size: 12px;
  background: White url('../images/bg_body.png');
  color: #333333;
}

img {
  vertical-align: middle;
}

h1 {
  font-family: 'bebas_neueregular', Arial, sans-serif;
  font-size: 30px;
  color: #333333;
  margin: 10px 0px 10px 0px;
}

h2 {
  font-family: 'bebas_neueregular', Arial, sans-serif;
  font-size: 24px;
  color: #333333;
  margin: 10px 0px 10px 0px;
}

h3 {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 16px;
  color: #333333;
  font-weight: normal;
  margin: 0px 0px 5px 0px;
}

h4 {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 15px;
  color: #333333;
  font-weight: normal;
  margin: 0px 0px 5px 0px;
}

h5 {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 14px;
  color: #772026;
  font-weight: normal;
  margin: 0px 0px 5px 0px;
}

h6 {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  margin: 0px 0px 5px 0px;
}

hr {
  border: 0;
  background: none;
  border-bottom: 1px solid #cccccc;
  margin: 10px 0px 10px 0px;
}

.Wrap990 {
  margin: auto;
  width: 990px;
}

.Wrap990Content {
  background: White;
  padding: 15px 15px 0px 15px;
  margin: auto;
  width: 960px;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
}

.font15 {
  font-size: 15px;
}

.clearbreak {
  clear: both;
}

.GreyBar {
  vertical-align: middle;
  margin-right: 10px;
}

.emailAgent input[type=text], .emailAgent textarea {
  background: #eeeeee;
  border: 1px solid #dddddd;
  padding: 5px;
  margin-bottom: 5px;
  font-size: 12px;
  font-family: 'Open Sans', Arial, Helvetica;
  width: 100%;
}
/*Home*/
.stripDiv {
  background: url('../images/bg_body.png') top left repeat;
  height: 30px;
  text-align: center;
  margin-bottom: 15px;
}

  .stripDiv div {
    font-family: 'bebas_neueregular', Arial, Helvetica;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    width: 200px;
    background: White;
    margin: auto;
  }

.stripDiv2 {
  background: url('../images/bg_body.png') top left repeat;
  height: 8px;
  text-align: center;
  margin-bottom: 15px;
}

/*links*/

a:link, a:visited {
  color: #7f1d20;
  text-decoration: none;
}

a:hover {
  color: #696b69;
}

.borderPic {
  border: 3px solid #cccccc;
}

a.btnview:link, a.btnview:visited {
  background: url('../images/bg_btn.png') right no-repeat;
  width: 96px;
  height: 31px;
  display: block;
  color: white;
  line-height: 31px;
  text-align: center;
}

a.btnview:hover {
  color: #fcee0d;
}

.txticon img {
  margin-left: 10px;
}

.ddLong {
  background: url('../images/ddLong.png') top no-repeat;
  width: 208px;
  height: 35px;
  line-height: 35px;
  margin-bottom: 15px;
  padding-left: 10px;
  color: #47494c;
}

.ddShort {
  background: url('../images/ddShort.png') top no-repeat;
  width: 94px;
  height: 35px;
  line-height: 35px;
  margin-bottom: 15px;
  margin-right: 10px;
  padding-left: 10px;
  color: #47494c;
}

.ddLeft {
  float: left;
  width: 50%;
}

.ddRight {
  float: left;
}

.txtDisplay {
  float: left;
  left: 45%;
}

.txtPaging {
  float: right;
  left: 50%;
}

.formContact input, .formContact textarea {
  width: 95%;
}

.btnText {
  border: 0;
  background: none;
  font-family: 'bebas_neueregular', Arial, sans-serif;
  background: url('../images/arrowDouble.png') left center no-repeat;
  font-size: 20px;
  color: #333333;
  text-align: left;
  width: 100px;
  padding-left: 20px;
}

  .btnText:hover {
    color: #7f1d20;
  }
